API reference流式接口
以流式方式下载图片(缓存图片 id / URL / stream 目录本地文件)
流式帧:file_info → file_chunk* → file_complete
流式帧:file_info → file_chunk* → file_complete
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/download_file_image_stream" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}Was this page helpful?